LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
LineNumberingProperties Member List

This is the complete list of members for LineNumberingProperties, including all inherited members.

CharStyleName | LineNumberingProperties | property
CountEmptyLines | LineNumberingProperties | property
CountLinesInFrames | LineNumberingProperties | property
Distance | LineNumberingProperties | property
Interval | LineNumberingProperties | property
IsOn | LineNumberingProperties | property
NumberingType | LineNumberingProperties | property
NumberPosition | LineNumberingProperties | property
RestartAtEachPage | LineNumberingProperties | optional property
SeparatorInterval | LineNumberingProperties | property
SeparatorText | LineNumberingProperties | property